{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

    <title>Story 8 Qwonz</title>
</head>

<body>
    <div style="margin: 0 auto;" class=" bg-gray-100 w-50">
        <h1 class="text-center text-4xl  font-weight-bolder  mb-16">Welcome to Story 8 😊</h1>
    </div>
    <div style="" class="container searchBooks">
        <div class="form-group">

            <input class="searchBox form-control w-64 mt-10" id="searchBuku" type="text" placeholder="Title...">
            <div class="clearfix">

                <button class="mb-3 float-right search btn  active" type="button" id="btnBook">Find it!</button>
            </div>
        </div>



        <table class=" table table-hover listBuku">
            <thead style="background-color: rgb(155, 106, 106);color:white">
                <tr>
                    <th>No</th>
                    <th>Nama Buku</th>
                    <th>Penulis</th>
                    <th>Foto Buku</th>
                </tr>
            </thead>
            <tbody style="background-color: antiquewhite;">

            </tbody>
        </table>
        <div style="padding-bottom:20px;font-weight:bolder" class="navigator d-flex justify-content-around">
            <button type="button" class="prev font-weight-bolder">Prev</button>
            <button type="button" class="numberNavigator font-weight-bolder">1</button>
            <button type="button" class="next font-weight-bolder"> Next</button>
        </div>
        <script src="{% static 'story8app/index.js' %}"></script>
</body>

</html>